@charset "utf-8";
.ui-tbl{
	border:1px solid #999;
	border-collapse:collapse;
	font-size:13px;
	width:100%;
	color:#666;
}
.ui-tbl td,.ui-tbl th{
	border: 1px solid #C1D0C8;
    padding: 2px;
	text-align:left;
}
.ui-tbl tr{
	background-color:#f4f4f;
}
.ui-tbl tbody tr:hover{
	background-color:#E9EAED;
}
.ui-tbl thead {
	background-color: #E1E8E4;
    color: #57645C;
}

ui-tbl tbody {
    background-color: #F9FAFB;
    color: #333333;
}
ui-w100{
	width:100%;
}

.ui-bt-container{
		border:1px solid #333;
		padding:2px;
		border-radius:5px 5px 5px 5px;
	}
.ui-bt-body{
	color:#666;
	/*background-color:#ccc;		
	height:40px;*/
	width:100%;	
	vertical-align:middle;
	padding:2px;
	cursor:pointer;		
	text-align:center;
	display:table-cell;
}
.ui-bt-body:hover{
	/*background-color:#9CF;*/
}
.ui-bt-body div{
	display:inline-block;
	vertical-align:middle;
}
.ui-bt-body .ui-bt-text{
	margin:0;
	/*font-size:12px;*/
	padding:2px;
	font-weight:bold;
}
ul#menu li{
	list-style:none;
	display:inline-block;
}